"All" = "전체";

"Letter" = "Letter";

"Uppercase" = "대문자";

"Lowercase" = "소문자";

"Ligature" = "Ligature";

"Smallcaps" = "Smallcaps";

"Superscript" = "Superscript";

"Number" = "Number";

"Decimal Digit" = "Decimal Digit";

"Oldstyle Figures" = "Oldstyle Figures";

"Lining Figures" = "Lining Figures";

"Tabular Figures" = "Tabular Figures";

"Tab Oldstyle Figures" = "Tab Oldstyle Figures";

"Fraction" = "Fraction";

"Other" = "Other";

"Punctuation" = "Punctuation";

"Other" = "Other";

"Parenthesis" = "Parenthesis";

"Dash" = "Dash";

"Quote" = "Quote";

"Separator" = "Separator";

"Space" = "Space";

"Nonspace" = "Nonspace";

"Other" = "Other";

"Symbol" = "Symbol";

"Currency" = "Currency";

"Math" = "Math";

"Arrow" = "Arrow";

"Geometry" = "Geometry";

"Other" = "Other";

"Mark" = "Mark";

"Spacing" = "Spacing";

"Nonspacing" = "Nonspacing";

"Modifier" = "Modifier";

"Other" = "Other";

"Latin" = "Latin";

"Basic" = "기본";

"Western European" = "Western European";

"Central European" = "Central European";

"South Eastern European" = "South Eastern European";

"Vietnamese" = "Vietnamese";

"Pinyin" = "Pinyin";

"IPA" = "IPA";

"Pan African Latin" = "Pan African Latin";

"Cyrillic" = "Cyrillic";

"Basic" = "기본";

"Adobe Extended" = "Adobe Extended";

"Extended" = "Extended";

"Greek" = "Greek";

"Basic" = "기본";

"Archaic Letters" = "Archaic Letters";

"Polytonic" = "Polytonic";

"Coptic" = "Coptic";

"Hebrew" = "Hebrew";

"Basic" = "기본";

"Marks and Composites" = "Marks and Composites";

"Arabic" = "Arabic";

"Alternates" = "Alternates";

"Components" = "컴포넌트 ";

"Persian" = "Persian";

"Urdu" = "Urdu";

"Other Scripts" = "Other Scripts";

"Armenian" = "Armenian";

"Syriac" = "Syriac";

"Thai" = "Thai";

"Ethiopic" = "Ethiopic";

"Khmer" = "Khmer";

"Chinese" = "Chinese";

"Ideograph" = "Ideograph";

"Japanese" = "Japanese";

"Kana" = "Kana";

"Kokuji" = "Kokuji";

"Joyo" = "Joyo";

"Japanese Kanji" = "Japanese Kanji";

"JIS Standard 1" = "JIS Standard 1";

"JIS Standard 2" = "JIS Standard 2";

"IBM Extended" = "IBM Extended";

"Educational 1" = "Educational 1";

"Educational 2" = "Educational 2";

"Educational 3" = "Educational 3";

"Educational 4" = "Educational 4";

"Educational 5" = "Educational 5";

"Educational 6" = "Educational 6";

"Jinmeiyo" = "Jinmeiyo";

"Indic" = "Indic";

"Southeast Asia" = "Southeast Asia";

"Devanagari" = "Devanagari";

"Vowels" = "모음";

"Consonants" = "Consonants";

"Halfform" = "Halfform";

"Conjuncts" = "Conjuncts";

"Marks" = "Marks";

"Matras" = "Matras";

"Numbers" = "Numbers";

"Other" = "Other";

"Hangul" = "한글";

"Jamo" = "자모";

"Wansung" = "Wansung";

"Unified" = "Unified";

"Miscellaneous" = "Miscellaneous";

"Music" = "Music";

"Braille" = "Braille";

"Georgian" = "Georgian";

"Corner" = "Corner";

"Smart Glyph" = "Smart Glyph";